[security-announce] SUSE-SU-2016:2470-1: important: Security update for nodejs4

SUSE Security Update: Security update for nodejs4 ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:2470-1 Rating: important References: #1001652 #985201 Cross-References: CVE-2016-2178 CVE-2016-2…

More…